RubyGems Navigation menu

holder_rails 2.4.1

Provides Holder.js to render image placeholders entirely on the client side

Gemfile
          gem 'holder_rails', '~> 2.4.1'
  
  
  
  
  
  
  

install
          gem install holder_rails
  
  
  
  
  
  
  

Authors:

  • Nihad Abbasov

Owners:

Total downloads 20,994

For this version 32

Show all versions (13 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.4.1 - November 24, 2014 (15.5 KB)
  2. 2.4.0 - November 24, 2014 (15.5 KB)
  3. 2.3.2 - May 3, 2014 (12.5 KB)
  4. 2.3.1 - March 1, 2014 (12.5 KB)
  5. 2.3.0 - March 1, 2014 (12.5 KB)
Show all versions (13 total)

Runtime Dependencies: